Skip to main content
GET
List Inbound Webhooks

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

entity_type
enum<string>

Required. Inbound entity type. Uppercased server-side.

Available options:
DICT_CLAIM,
DICT_REFUND,
DICT_CID_FILE,
INFRACTION_REPORT_V2,
PIX_DOWNLOAD,
PIX_PAYMENT,
PIX_PAYMENT_INBOUND,
PIX_REVERSAL,
PIX_REVERSAL_INBOUND
status
enum<string>

Filter by status

Available options:
RECEIVED,
PROCESSING,
SENT,
FAILED
request_id
string

Filter by original BTG clientRequestId

created_after
string

Filter rows with created_at >= this RFC3339 timestamp

created_before
string

Filter rows with created_at <= this RFC3339 timestamp

limit
integer
default:10

Maximum number of items per page.

Required range: 1 <= x <= 100
page
integer
default:1

Page number for pagination.

Required range: x >= 1

Response

OK

items
object[]
limit
integer
Example:

20

page
integer
Example:

1

totalItems
integer
Example:

42